# .ContainerChildren

This class implements a virtual collection of all child controls included in a Container.

This class is virtual. You cannot use it as a datatype.

This class is not creatable.

This class is enumerable with the FOR EACH keyword.

`DIM hContainerChildren AS .ContainerChildren DIM hControl AS Control FOR EACH hControl IN hContainerChildren ... NEXT`

Enumerates all child controls included in the container.

Properties |
--- | ---
Count |